{
    "$schema": "https://getcomposer.org/schema.json",
    "name": "cleverogre/ogre-alert",
    "version": "0.2.0",
	"title": "OgreAlert",
	"description": "OgreAlert is a plugin developed by CleverOgre in Pensacola, Florida.",
	"author": "CleverOgre",
	"license": "GPL-2.0+",
	"keywords": [
        "WordPress",
		"Plugin",
        "Alert",
        "Banner"
	],
    "homepage": "https://cleverogre.com",
    "repositories": {
        "wp-package-updater": {
            "type": "package",
            "package": {
                "name": "froger-me/wp-package-updater",
                "version": "1.4.0",
                "source": {
                    "url": "https://github.com/froger-me/wp-package-updater.git",
                    "type": "git",
                    "reference": "master"
                }
            }
        },
        "wpackagist": {
            "type": "composer",
            "url": "https://wpackagist.org",
            "only": [
                "wpackagist-plugin/*",
                "wpackagist-theme/*"
            ]
        }
    },
    "require": {
        "yahnis-elsts/plugin-update-checker": "^5.0",
        "froger-me/wp-package-updater": "^1.4.0",
        "magicoli/wp-package-updater-lib": "^0.1.9"
    },
	"scripts": {
        "post-update-cmd": [
            "php vendor/magicoli/wp-package-updater-lib/install.php"
        ]
	}
}
